<ng-container *ngIf="(showAll$|async)">
  <div class="menu-midi-width">
    <ng-container *ngIf="menu?.labelState > menuState.HIDDEN">
      <div
        class="menu-label"
        (click)="onLabelClicked()">
        <ng-content select="[label]"></ng-content>
      </div>
    </ng-container>
    <ng-container *ngIf="menu?.contentState > menuState.HIDDEN">
      <div class="menu-item-panel">
        <ng-content select="[content]"></ng-content>
      </div>
      <div class="menu-footer"></div>
    </ng-container>
  </div>
</ng-container>
